/** Shopify CDN: Minification failed

Line 355:14 Unexpected "{"
Line 355:23 Expected ":"
Line 355:30 Unexpected "{"

**/
@media screen and (min-width: 750px) {
    .product-information.section .product-information__media :not(.dialog-zoomed-gallery)>.product-media-container {
        --slide-width: round(up, 50%, 1px);
    }
    .product-information.section .product-information__media slideshow-slides {
        gap: 4px;
    }
    .resource-list slideshow-slide.resource-list__slide[aria-hidden="true"] {
      opacity: 0;
    }
    .maebe-collec-launch-inner-content {
      max-width: 50%;
      margin: 0 auto;
      padding: 120px 8.33% 120px 0;
    }
    .account-button__icon {
      padding: 0 18px;
    }
    header .account-button {
      width: auto;
    }
    body .header-actions__action .svg-wrapper {
      width: auto;
    }
    body .header-actions__cart-icon .cart-bubble {
      position: unset;
    }
    .template-product zoom-dialog .dialog-thumbnails-list-container .dialog-thumbnails-list {
      left: 0;
      right: auto;
      top: 65px;
      transform: none !important;
    }
    .template-product zoom-dialog ul.dialog-zoomed-gallery.list-unstyled {
    max-width: 40%;
    margin-left: 20%;
    }
    .template-product zoom-dialog button.quick-add-trigger.btn-unstyled.btn.button {
      display: none !important;
    }

    .template-product zoom-dialog .quick-add-sheet {
      top: 0;
      bottom: 0;
      display: flex;
      align-items: center;
      max-width: 380px;
      box-shadow: none;      
      position: fixed;
      right: 80px;
      width: 30%;
      left: auto;
    }

    body zoom-dialog .dialog-thumbnails-list__thumbnail {
      width: 80px;
    }
    body zoom-dialog .product-card-quick-add {
      position: fixed;
      right: 0;
      left: auto;
    }
    .template-product zoom-dialog dialog {
      top: 65px;
    }
    .template-product .dialog-zoomed-gallery__close-button {
      right: 370px;
      border: none !important;
      width: auto;
      top: 60px;
      mix-blend-mode: unset;
      color: #282828;
    }
    .template-product zoom-dialog .sheet-close {
      display: none !important;
    }
    .template-product zoom-dialog ul.dialog-zoomed-gallery.list-unstyled {
      gap: 4px;
      display: flex;
      flex-direction: column;
    }
    .breadcrumbs.hidden--mobile {
      color: rgba(40, 40, 40, 0.30);
      font-size: 11px;
      font-style: normal;
      font-weight: 300;
      line-height: normal;
      letter-spacing: 0.77px;
      text-transform: uppercase;
      display: flex;
      align-items: center;
      flex-wrap: wrap;
      gap: 6px;
      margin-bottom: 40px;
      margin-left: 1rem;
    }
    body .dialog-thumbnails-list-container {
      width: 20%;
    }
    span.pro_title {
      color: #282828;
    }
    .template-product zoom-dialog .quick-add-sheet {
      opacity: 1;
      visibility: visible;
      pointer-events: auto;
      transform: translateY(0);
    }
    /* body .facets__inputs-wrapper .facets__inputs-list {
      flex-direction: row;
    }
    body .facets--vertical .facets__inputs-wrapper .facets__inputs-list--swatches-grid {
      flex-direction: row;
      display: flex;
    }
    body .facets-block-wrapper.facets-block-wrapper--vertical {
      margin: 0;
      display: none;
    } */
      .product-information__media media-gallery .slideshow__items, 
      .product-information__media media-gallery slideshow-component [ref="scroller"] {
        display: flex !important;
        padding: 0 !important;
        gap: 10px !important; /* This MUST match your JS calculation */
        width: 100% !important;
      }

      /* Each slide is exactly 50% minus half the gap */
      .product-information__media media-gallery slideshow-slide {
        flex: 0 0 calc(50% - 5px) !important;
        width: calc(50% - 5px) !important;
        max-width: calc(50% - 5px) !important;
        scroll-snap-align: start !important;
      }

      .template-product .ww-content-column {
        justify-content: space-between;
      }
      .template-product .ww-hero-column {
        flex: 0 0 calc(45% - 120px);
        max-width: calc(45% - 120px);
      }

      .template-product .ww-content-column {
        flex: 0 0 55%;
        max-width: 55%;
      }
      body .facets-toggle {
        right: 2rem;
        top: -80px;
        position: absolute;
        z-index: 1;
      }
      .template-collection main#MainContent {
        padding-top: 30px;
      }
}

@media screen and (max-width: 1290px) {
  .template-product .dialog-zoomed-gallery__close-button {
    right: 30%;
  }
}

@media screen and (max-width: 749px) {
    span.visually-not_hidden {
      display: none;
    }

    zoom-dialog .close-button svg {
      margin: 0;
    }

    .template-product zoom-dialog .product-card-quick-add {
      display: none !important;
    }
    .details-grid__item {
      flex: 0 0 70%; /* Shows 1.5 items on mobile to indicate scroll */
    }
    .section.section--page-width.section-resource-list {
      overflow: hidden;
    }
    body .header-actions__action svg {
      width: 18px;
      mask: unset !important;
    }
    dialog-component.account-drawer {
      display: none;
    }
    span.cart-bubble__text-count:before,span.cart-bubble__text-count:after {
      content: none;
    }
    span.cart-bubble__text-count {
      background: #282828;
      border-radius: 50%;
      color: #ffffff;
      text-decoration: none;
      width: 14px;
      height: 14px;
      font-size: 8px;
      font-weight: 600;
      display: flex;
      align-items: center;
      line-height: 1;
      justify-content: center;
      text-align: center;
    }

    span#cart-bubble-text {
      text-align: center;
      display: inline-flex;
    }

    body .header-actions__cart-icon {
      --cart-bubble-right: 0;
    }
    body .header__columns.spacing-style {
      display: flex;
      width: 100%;
      padding: 0 16px !important;
    }
    .header__column.header__column--center {
      order: 1;
      margin-right: auto;
    }
    .header__column.header__column--left {
      order: 3;
      display: flex;
      gap: 0;
      flex-direction: row-reverse;
    }
    .header__column.header__column--right {
      order: 2;
    }
    summary.header__icon.header__icon--menu.header__icon--summary {
      padding-right: 0;
          padding-left: 6px;
    }
    #header-component[data-menu-style=drawer] .header__column {
      display: inline-flex !important;
    }
    span.svg-wrapper.header-drawer-icon.header-drawer-icon--open svg {
      width: 18px;
    }

    body .header__icon--summary .header-drawer-icon {
      width: 18px;
      height: auto;
    }
    button.button.header-actions__action.button-unstyled[aria-describedby="cart-bubble-text"] {
      position: relative;
      right: -42px;
    }
    button.button-unstyled.header-actions__action[aria-label="Search"] {
      position: relative;
      left: -40px;
    }
    span.svg-wrapper.header-drawer-icon svg path {
      stroke: currentColor;
    }
    button.button-unstyled.header-actions__action[aria-label=Search] path, 
    button.button-unstyled.header-actions__action[aria-label=Search] circle {
      stroke: currentColor;
    }
    footer .section.section--page-width {
      display: flex;
      flex-wrap: wrap;
      padding: 0 16px;
      width: 100%;
    }
    footer .footer-content {
      width: 100%;
      display: flex;
      flex-wrap: wrap;
      gap: 40px 20px;
    }
    footer accordion-custom.menu {
      order: 1;
      width: calc(50% - 10px);
    }
    .footer_col_3 {
      order: 2;
      width: calc(50% - 10px);
    }
    .footer_col_4 {
      order: 3;
    }
    .footer_col_1 {
      order: 4;
    }
    .footer_col_1 .layout-panel-flex--column.mobile-column {
      display: flex;
      flex-direction: row;
      align-items: flex-end;
    }
    .footer_col_3 .group-block-content {
      display: flex;
      flex-direction: column-reverse;
      justify-content: flex-start;
      gap: 50px;
    }

    .footer_col_4 .mobile-column .group-block:last-child {
      position: absolute !important;
      top: 40px;
      left: calc(50% + 10px);
    }

    .footer_col_4,.footer_col_4 div {
      position: unset !important;
    }

    footer .footer-content {
      position: relative;
    }

    .header__column.header__column--center {
      display: flex;
    }
    .category_based_blocks_wrp {
      display: block !important;
    }

    .dflex_space_between {
      margin-bottom: 20px;
    }

    .category-slider-container {
      flex-wrap: nowrap;
      justify-content: flex-start;
      overflow-x: auto;
    }
    ol.breadcrumbs_wrp {
    width: 100%;
  }
  .details-grid-container {
    overflow-x: auto;
  }
  .product-information__media {
    margin-bottom: 20px;
  }

  .ww-hero-column, 
  .ww-content-column { flex: 0 0 100%; max-width: 100%; height: auto; position: relative; }
  .ww-card { flex: 0 0 100%; }
  .ww-context-title { display: none; }

    .section-{{ section.id }} { flex-direction: column; padding: 40px 20px; }
    .category-sidebar { flex: 0 0 auto; }
    .category-item { flex: 0 0 150px; }
    .ww-container {
      gap: 20px;
    }
    .ww-hero-column, .ww-content-column {
      flex: unset;
      width: calc(50% - 10px);
    }
    .ww-carousel {
      flex-wrap: wrap;
      overflow: hidden;
    }
    .ww-card {
      width: 100%;
    }
    .ww-hero-column img {
      position: sticky;
      top: 60px;
      z-index: 1;
    }
    .details-grid-container::-webkit-scrollbar {
      height: 0 !important;
      width: 0 !important;
    }

    .details-grid-container {
      margin-right: -15px;
    }
    span.menu-drawer__menu-item-text.wrap-text {
      font-size: 12px;
      font-style: normal;
      font-weight: 400;
      line-height: 16px; /* 133.333% */
      letter-spacing: 0.84px;
      text-transform: uppercase;
    }
    .menu-drawer__inner-submenu li.menu-drawer__list-item {
      margin: 6px 0;
    }
    .menu-drawer__inner-submenu .menu-drawer__menu-item--parent span {
      font-weight: 600 !important;
    }
    a#HeaderDrawer-shop-edits {
      margin-top: 20px;
    }
    p.resource-card__title.paragraph {
      font-size: 11px;
      text-transform: uppercase;
      letter-spacing: 0.77px;
    }
    .predictive-search-results__wrapper-products {
      padding-bottom: 54px;
    }
    li.predictive-search-results__card.predictive-search-results__card--product:last-child {
      padding-bottom: 50px;
    }
    .predictive-search-results__clear.button-unstyled {
      font-size: 11px;
    }
    .category_nav-arrow {
      padding: 0;
      background: transparent;
      border: none;
      outline: none;
      padding: 0;
    }
    .category-category_nav-arrows {
      position: absolute;
      right: 15px;
      margin-top: 0;
    }
    button.quick-add-trigger.btn-unstyled.btn.button .quick-add-text {
      display: none;
    }

    button.quick-add-trigger.btn-unstyled.btn.button {
      width: auto;
      margin-left: auto;
      padding: 0.5rem !important;
    }
    .product-card .spacing-style.text-block {
      font-size: 11px !important;
      letter-spacing: 0.77px !important;
    }
    body details.facets__panel {
      flex-direction: column;
    }
    .facets__inputs-list-item {
      width: calc(50% - 4px);
    }
    h2#filters-drawer-heading {
      text-transform: uppercase;
    }
    button.button.facets-toggle__button {
      font-size: 12px;
    }
    span.pr_ce {
  display: none;
}

button.quick-add-sheet__submit.btn.button {
  padding-left: 6px;
  padding-right: 6px;
  text-align: center;
  justify-content: center;
}
body .sorting-filter__container > * {
  font-size: 11px !important;
  text-transform: uppercase;
}

body .sorting-filter__container .sorting-filter__select {
  font-size: 11px;
  text-transform: uppercase;
}

  .maebe-collec-launch-image-under-text-img img {
     max-width: 100%;
  }
  .maebe-collec-launch-image-uppertext {
    padding: 60px 0;
  }
  .inner-maebe-collec-launch-image-under-text-img {
    width: 100%;
  } 
  .maebe-collec-launch-image-under-text-txt p {
    max-width: 100%;
  }  
  .maebe-collec-launch-inner-content {
    max-width: 100%;
    margin: 0 auto;
    padding: 80px 0;
    padding-right: 0;
  }
  .maebe-collec-launch-images {
    padding-bottom: 80px;
    gap: 4px;
    justify-content: space-between;
  }  
  .maebe-collec-launch-image {
    width: calc(50% - 2px);
  }
  .maebe-collec-uppertext-mid {
    font-weight: 300;
  }
  .maebe-collec-uppertext-right.medium-up-hide {
    width: 100%;
    text-align: left;
    margin: 0 auto;
    max-width: 66%;
    padding-top: 80px;
  }
  .maebe-collec-uppertext-left {
    width: 34%;
  }  
  .maebe-collec-uppertext-mid {
    width: 67.66%;
    padding-right: 0;
  }
  .maebe-term-and-condition-heading {
    width: 100%;
    margin-bottom: 30px;
  }
  .maebe-tandc-delivery-return-privacy {
    width: 100%;
  }
  body .shopify-policy__container {
    padding: 0;
  }
  body .shopify-policy__title {
    text-align: left;
  }
  .shopify-policy__title h1 {
    font-size: 14px;
  }
  .maebe-term-and-condition {
    padding-top: 10px;
  }
  .quick-add-sheet {
    position: fixed;
    padding: 20px;
  }
  button.sheet-close {
    position: unset;
    text-align: center;
    width: 100%;
    color: var(--dark-grey, #282828);
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.91px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    text-transform: uppercase;
  }
  .title_price_wrp {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .title_price_wrp h2 {
    margin: 0;
    color: var(--dark-grey, #282828);
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.91px;
    text-transform: uppercase;
  }
  .title_price_wrp span {
    color: var(--dark-grey, #282828);
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    line-height: 51.288px; /* 394.525% */
    letter-spacing: 0.91px;
    text-transform: uppercase;
  }
  body .resource-list__carousel .parent_Ref_true > slideshow-arrows {
    z-index: 0;
  }
  .card-gallery .quick-add-trigger {
    opacity: 1 !important;
  }
  .sheet-options {
    padding: 0;
  }
  .suggested_search {
    width: 100%;
  }

  #predictive-search-products {
    width: 100%;
  }

  .predictive-search-results__inner {
    gap: 30px;
  }

  form.predictive-search-form {
    padding: 0 20px;
  }
  button.button.facets-toggle__button .svg-wrapper {
    display: none;
  }

  button.button.facets-toggle__button {
    position: relative;
    border: 1px solid #282828;
    padding: 6px 12px;
    display: flex;
    text-align: left;
    min-width: 140px;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1.1px;
    text-transform: uppercase;
  }

  button.button.facets-toggle__button:after {
    content: "+";
  }
  body .facets__drawer-actions button {
    width: 100%;
  }
  body .menu-drawer__submenu {
    position: relative;
    visibility: visible;
    opacity: 1;
    transform: none;
  }

  .menu-drawer__inner-submenu .menu-drawer__nav-buttons {
    display: none !important;
  }

  .menu-drawer__inner-submenu .menu-drawer__menu {
    padding: 0;
  }
  body .menu-drawer.menu-drawer--has-submenu-opened {
    overflow: auto;
  }
  body .menu-drawer__submenu {
    height: auto;
  }
.img_wrapper_megamenu {
  width: 100%;
  padding: 0 20px;
  margin: 20px 0;
}
header .menu-drawer {
  width: 100%;
  margin-top: 65px;
    box-shadow: none !important; 
}
header .menu-drawer__backdrop {
  backdrop-filter: unset;
}
.menu_header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
}

.menu_header button {
  padding-right: 0;
  font-size: 11px;
  font-style: normal;
  font-weight: 300;
   /* 218.182% */
  letter-spacing: 0.77px;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  text-transform: uppercase;
}

.menu_header span {
  color: var(--dark-grey, #282828);
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
   /* 200% */
  letter-spacing: 0.84px;
  text-transform: uppercase;
}
sorting-filter-component.sorting-filter details {
  padding-right: 0;
}

body sorting-filter-component .facets__label {
  margin-right: 10px;
  font-size: 11px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 1.1px;
  text-transform: uppercase;
}

span.facets__status.h6.desktop\:hidden {
  text-transform: uppercase;
  font-size: 11px;
  display: none;
  letter-spacing: 0.33px;
}
sorting-filter-component+.facets-mobile-wrapper.facets-controls-wrapper {
  display: none;
}
body details[open] .sorting-filter__options {
  z-index: 1;
  right: 15px;
}
.facets-toggle {
  margin-bottom: 25px !important;
}

.product-grid__item.quick-add-open {
  z-index: 2;
}
.ww-card .quick-add-trigger {
  opacity: 1 !important;
  margin-bottom: 6px;
}

.ww-card .product-card-quick-add {
  width: calc(100% - 24px);
}
/* [product-grid-view=default] .product-grid__item {
  overflow: hidden;
} */
.color_code_title {
  flex-wrap: wrap;
}
ul.product-grid {
  row-gap: 40px;
}

 .product-information__media media-gallery slideshow-arrows {
  display: flex !important;
}
.menu-drawer__menu-container[open] span.svg-wrapper.icon-caret.icon-caret--forward svg {
  transform: rotate(0deg);
  padding-right: 0 !important;
}
header li.menu-drawer__list-item.ele_edits {
  display: none !important;
}
body .menu-drawer__submenu {
  padding-bottom: 60px;
}
.facets-remove.facets-remove--mobile-and-vertical {
  height: 0;
  overflow: hidden;
  visibility: hidden;
  margin: 0;
  padding: 0;
  width: 0;
}
span.filter-count-bubble__text
 {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 8px;
}
  .facets-block-wrapper--vertical+.facets-toggle {
    margin: 0;
    width: 100%;
    justify-content: space-between;
    padding-right: 20px;
  }
dialog.facets.facets--drawer.dialog-modal.drawer.dialog-drawer {
  top: 65px;
  box-shadow: none;
}
body #filters-drawer .dialog-modal[open]::backdrop {
  background: transparent !important;
  -webkit-backdrop-filter: unset;
  backdrop-filter: unset;
  content: none;
  animation: unset;
}
span.swatch_e:hover::before {
  content: none !important;
}
.template-product sticky-add-to-cart span.svg-wrapper.add-to-cart-icon {
  display: inline-flex;
}
}
  